# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Apr  9 15:21:08 UTC 2017
pkgname = haskell-edisoncore
pkgver = 1.3.1.1-6
pkgdesc = A library of efficient, purely-functional data structures (Core Implementations)
url = http://rwd.rdockins.name/edison/home/
builddate = 1491751268
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 32097280
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-edisonapi
depend = haskell-mtl
depend = haskell-quickcheck
